#trackbacks {
	clear: both;
	margin: 20px 15px 0;
	width: 600px;
}

.trackbacks-info {
	padding: 10px 0 0 10px;
}

#comments {
	clear: both;
	margin: 0 15px 20px;
	width: 600px;
}

h2.trackbacks-header,
#content .comments-header h2, #content h2.comments-open-header {
	padding: 0 0 8px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #484646;
	font-weight: bold;
	height: 26px;
	line-height: 26px;
	border-bottom: 1px solid #6d6b6b;
}

#content .comments-header h2 span,
#content .comments-header h2 a {
	float: left;
	display: block;
	height: 26px;
	line-height: 26px;
}

#content .comments-header h2 span.separator {
	margin: 0 8px;
	width: 1px;
	height: 26px;
	background: transparent url(/img/bg/asset-footer-separator.png) no-repeat left top;
	text-indent: -9999px;
}

#content .comment-header {
	float: left;
	width: 50px;
	min-height: 52px;
	padding: 10px 0 0 10px;
}

#content .comment-header img {
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#content .comment {
	clear: both;
	width: 100%;
	margin: 25px 0 10px 0;
}

#content .userProfileComments .comment {
	margin: 5px 0 14px 0;
}

#content .comment-footer abbr {
	border: none;
}

#content .comments-open {
	clear: both;
	margin: 35px 0 0 0;
	color: #000000;
}

#content .comments-open-header {
	margin: 0 0 0 0;
	padding: 0 0 5px 0;
}

#content .comments-open-content {
	clear: both;
	margin: 0 0 0 0;
	padding: 10px;
}

#content #comment-form-reply {
	padding: 0 0 10px 0;
}

#content #comment-greeting {
	padding: 0 0 10px 0;
}

#content .comment-footer {
	clear: both;
}

#comment-form-name, #comment-form-email, #comment-form-url, #comment-form-remember-me {
	width: 262px;
	height: 60px;
	float: left;
	margin-right: 20px;
	border: 0px solid #f90;
}

#content -open-data label {
	display: block;
}

#content -open-data input {
	font-size: 10px;
	line-height: 1.0;
	width: 160px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ebecec;
	border: 1px solid #d6d8d9;
}

#content -open-data input#comment-bake-cookie {
	width: 15px;
}

#comment-form-reply {
	clear: both;
}

#content -open-text {
	clear: both;
}

#content -open-text #comment-text {
	width: 566px;
	background-color: #ebecec;
	border: 1px solid #d6d8d9;
}

#content -open-footer {
	clear: both;
	margin: 15px 0 0 0;
	text-align: right;
}


.thanks {
	color: #087835;
}

.feedback {
	height: 24px;
	line-height: 24px;
}

.show-comment, .show-linkmore, .show-hit, .jctools,
.show-feed, .show-report, .show-voteup, .show-votedown {
	display: inline;
	float: right;
	height: 24px;
	text-indent: 24px;
	margin-left: 4px;
	margin-right: 4px;
	background-repeat: no-repeat;
	background-position: 0 50%;
}

.show-report, .show-voteup, .show-votedown {
	margin: -6px 2px 0;
	width: 27px;
	height: 24px;
	cursor: pointer;
	background-image:url(/img/icons/report.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.show-report {
	background-image:url(/img/icons/report.png);
}

.show-voteup {
	background-image:url(/img/icons/vote-up.png);
}

.show-votedown {
	background-image:url(/img/icons/vote-down.png);
}

#content .comment-content {  
	margin: 0 0 0 0;
	padding: 12px 0 0 0; 
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
	line-height: 17px;
	background-color: #edecec;
}

#content .comment-content p {
	padding: 0 12px 10px 12px;
	color: #666;
}

#content .comment-content-bottom {
	clear: both;
	background: #fff url(/img/bg/comment-bubble.png) no-repeat;
	height: 19px;
	margin: -4px 0 0 0;
	padding: 0 0 0 0;
}

#content .reply {
	padding: 0 0 0 25px;
}

#content .comment-footer {
	padding: 0 0 0 25px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
}

#content .comment-footer .byline {
	display: block;
	padding: 0 0 7px 0;
}

#content .comment-footer .byline img {
	display: inline;
	float: none;
	padding: 0 0 0 0;
}